$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -3800000.0
    - - 400000.0
      - -3800000.0
    - - 400000.0
      - -3900000.0
    - - 500000.0
      - -3900000.0
    - - 500000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 2038ff65-dce5-4735-a5ca-ea2bdfe341ac
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - f5dd2e1f-d3e2-4bf1-b659-cafe84fd129e
  - ce1a7b4d-27fc-421d-9336-3bd40bb44a2a
  - 60a83878-a4a5-482f-ba73-7723f8a9dd7f
  - 4a0b1838-b75d-4b4c-b96e-7e85860854a1
  - 743fa685-65fb-4635-a8a2-78fca023c4fa
  - 27879948-4b5a-43ad-a767-febc059fb833
  - 665c6ef8-e6f1-4a39-b5b6-73ee193b69d8
  - 1e3d0332-389a-4ad2-a718-62cac515fe66
  - 6d923a3e-4c20-4e38-b6df-4b81573faf74
  - 4936b5d8-a700-49c7-80a1-d7a3653d1079
  - 6c1ad0a0-7632-431b-83d9-34080c06afe2
  - 1b2e6e84-8ae2-4fa0-aa16-be7d475f86c3
  - 99bbfcd7-b472-4e1d-8b7e-3fc87aa05594
  - 2c9bff84-8ba2-45dd-87cc-4e8f4bde8b4a
  - 240ee9ef-b392-4f82-a60f-da003cce589a
  - 58e1394a-c6af-4839-a486-eb1d89418aef
  - cad23c37-6740-4e86-9535-73b3cd2f6af7
  - e48d13cd-b8c0-4c63-a245-db5a377fc370
  - c8293eb4-249c-4169-88c4-6903afa1efe6
  - dec150a9-dbbf-430b-843e-d2522af1ad40
  - 0f6c0fa6-0e90-4636-a5e6-cc167258341a
  - d5a35532-30b5-4cbf-9ee4-260a25dfe22d
  - 0f39e0fe-c714-4a72-a3c5-1fb0cd8d13a0
  - 56e01428-5e95-4f91-916a-33320c5ea634
  - 64715d34-71a0-41af-a8b4-1694b778f683
  - 441cf9e7-1b65-4888-a2d1-56fa2c83a323
  - 7046d0cc-2ff8-41e4-ab5e-70ece1e8d93b
  - 7b593784-849f-4007-b272-3d205a568e20
  - 784db2a7-ceba-45e8-afd7-640fe7646e1e
  - 349ec4ee-dcb9-4274-93b0-795fdfe44b7b
  - 7417e47f-7a23-45a4-9135-2ebae329f179
  - eaeb1cd4-ce2a-41b2-b802-01b2d94d7b7b
  - aee345b1-ea06-4e6c-a58a-a46d572a3fc8
  - 264b83c9-aae8-46b8-85bf-cbcb93f743a0
  - 100e6ca5-43fe-406b-a7c0-947406bc69db
  - 4ee2d3b0-3c6a-4d70-94fc-ca32f15c9347
  - d4289a49-f88e-498f-b992-2f05fb2e483a
  - 23afb7c7-3740-4bf2-9432-a248beb4a173
  - dde0da01-4847-4981-a922-80cd6ca2e358
  - b11bae4d-7dca-42d2-a394-d4ac1f87afe3
  - 5dc5682b-6ceb-4ea7-8d63-bdbe6836ca32
  - d0b0790f-7f6d-452a-8b46-6211b10fa7de
  - 2af66ed2-e0f4-4931-9647-0dcda9f9e27f
  - 9e8a581c-d409-4c95-9179-a2a65c12a8dd
  - 5cc6e131-09a8-4ab3-9819-454a3d82c706
  - 4179a170-eda2-42a3-a643-0e5ccffb3e6d
  ls5_nbart_geomedian_annual:
  - 9a82e637-1152-49e3-a841-f7da51e0675f
  ls5_nbart_tmad_annual:
  - d52e020a-b4cf-48c6-b4a4-20ec502bc34d
  wofs_albers:
  - a721c6d7-fdd4-4f6c-81dc-d6ba5ecc648c
  - 008d97ae-c1bf-4e09-984e-ccf2cf9fa644
  - 825b2d48-5af8-4534-b855-2a4c6d28d41e
  - cfd2c09f-9f22-4b20-9919-7968dc03bde4
  - 5fe70c09-e3d0-4182-8fc5-c94b4c2d58a5
  - 25c63622-38d5-401a-86ad-df9085db38c4
  - ec4cfe7d-0e1c-42d4-91da-e7a6ae9ec4b3
  - e89af763-2479-4a47-852b-7de72f32e763
  - f44defc2-0c0e-4cc1-9a34-289aeee6c181
  - 7648a22b-6f0a-4c36-acab-730221e9a831
  - bed229bf-02e2-415d-ac3c-240152a20d0b
  - 4571af1a-1b61-4092-9a2d-5330e266630f
  - 0a25ede8-3327-4742-8399-ade733a77b3c
  - ce91f308-7798-4c99-861c-cdeef71066df
  - c3be2b3f-01a7-474b-9472-42f9cd7ddd36
  - d53b5b9f-885a-40d6-acfd-158ccf534bdc
  - 3163f89e-60f8-4ffc-a2b8-27065f72e4da
  - 9ae19bc4-606b-4901-b4de-ff1fa88ee4c6
  - 33d99cc9-4831-47c6-ae06-2855fe38a876
  - 13ef8d7e-c4a6-4816-b528-e76ee5b352b1
  - 85824772-fc99-4ed1-b0aa-3ed73e190d8d
  - 984abc7d-10fc-4882-958d-bdc1e45b5e6d
  - 479bbfd9-2487-48a0-9e73-4a072fc066e6
  - c279a751-433c-4575-8cdd-07d3e2bec579
  - f98b48d0-317e-4c4b-a8bf-1ceae1e27225
  - ebfcff44-f32c-4d37-a71e-10f908960f1b
  - a8a5b9d7-6e8a-43a1-a1d4-3fd709ab8530
  - 01496089-34bf-46df-8751-d58e8fc5124f
  - ea9e3920-b749-48a1-9612-ca7a2b06ca39
  - 6d6c433d-248a-4428-afc2-3af84d438a86
  - 6268a11e-2ac7-4f7c-9fe8-c7b571fcada7
  - 8729f683-d1a7-4676-8048-e0d9de669f9f
  - a15ea1b0-6271-42a1-a328-58e578b2239e
  - 644e313f-4e88-4ddd-a99f-eaf2d29b6eea
  - 17ce5c15-eb0f-4b5b-8e8b-9e765577e5e7
  - c6e5f92e-4676-4b47-b46f-5a3ba40dcc12
  - 304bef48-949c-4dc7-9a19-d6be8c8027e2
  - dc11529a-efa8-4c12-96a5-9359c6ea6786
  - 461bf015-01bf-46da-a249-70f7cf126a02
  - c8495e0c-aa08-435c-be81-2f93100bd183
  - 919bf27a-cc0c-417b-a772-5dafedefcf9d
  - 328c524b-bf54-4e0b-8552-da0d248241b2
  - 58da3fec-67c7-46ad-b60e-d039d275fced
  - 6751710c-7ba7-4040-890a-0757e1c55047
  wofs_annual_summary:
  - e94cf59e-613f-463c-8592-8a141785334f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-39_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:33:05.551697Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
